# frozen_string_literal: true

FactoryBot.define do
  factory :registration, class: MrCommon::Registration do
    first_name { "ChristoBear" }
    last_name { "McFluffyLongName" }
    email { "email@website.com" }
    company_name { "Stuffing Brokerage, Inc." }
    telephone { "(541) 754-3010" }
    job_title { "Quality Assurance" }
    contact_via_email { false }
    contact_via_phone { false }
  end
end
