# frozen_string_literal: true

FactoryBot.define do
  factory :reminder, class: MrCommon::Reminder do
    start_time { 1.day.from_now }
    end_time { 1.day.from_now }
    all_day { true }
    summary { "test summary" }
    description { "test description" }
    location { "test location" }
    slug { "test-slug" }
    time_zone { "Etc/UTC" }
  end
end
