# frozen_string_literal: true

module EngineRoutesHelper
  def self.included(base)
    base.class_eval do
      routes { MrCommon::Engine.routes }
    end
  end

  def main_app
    Rails.application.routes.url_helpers
  end
end

RSpec.configure do |config|
  config.include EngineRoutesHelper, type: :routing
  config.include EngineRoutesHelper, type: :controller
end
